Bug 195905 - Missing direction in README
Missing direction in README
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 10:13 EDT by Karsten Wade
Modified: 2013-01-09 20:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 15:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-06-19 10:13:44 EDT
Received the following bug report.  Not sure what package or source drives the
README in the root of disc1/.  Is it from fedora-release or the README in
/cvs/docs/release-notes?

## BEGIN
From Richard Bytheway <Richard (dot) Bytheway (at) bede (dot) co (dot) uk>

I was upgrading my laptop to FC5 last night from a local http server.

I followed the README in the root of Disc 1 says that you need to copy
/Fedora/* from all 5 discs and one extra file from Disc 1. 

The install kept stopping at the point where it first looks for the
packages on the source media.
After much frustration I discovered that you also need to copy
/repodata/* from the first disc to the server to get this to work.

You will probably want to add this to the README on the first disc.
## FINISH
Thanks for a great product though! If one documentation error is the
best I can find then you have done a great job.
Comment 1 Jesse Keating 2006-06-20 15:52:31 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.